This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 1 reply, has 2 voices.

Last updated by Andreas W. 7 months, 2 weeks ago.

Assigned support staff: Andreas W..

Author Posts
March 7, 2019 at 4:21 pm

lyubomirA

I am trying to update the plugins in the plugins section and in WPML support sections. The errors are attached.

March 8, 2019 at 12:10 am #3288026

Andreas W.
Supporter

Languages: English (English ) Spanish (Español ) German (Deutsch )

Timezone: America/Lima (GMT-05:00)

Hello,

Thank you for contacting WPML Support.

Please download the latest versions of WPML Multilingual CMS 4.2.4.1 at https://wpml.org/downloads.

Deactivate and delete all WPML plugins. Do not worry, this process will not affect your translations and settings stored in the database.

Add WPML Mulitlingual CMS 4.2.4.1 again.

Then go to Plugins -> Install -> Commercial and download the add-ons. Also, select the "Enable After Download" button at the bottom of the plug-in selector.

Please let me know if the issue has been resolved.

Kind regards
Andreas